Subject: Visualisation program suggestion

From: Wai-To Chan <[email-masked]>
Date: Wed, 27 Jan 1999 21:17:53 -0500 (EST)

Dear colleagues,

		 I am writing this note to solicit your comments on 
any appropriate visualization package for developing molecular
graphics applications on a SGI workstation. I am looking for 
a program that can extract from a cubic grid of 
various electron density properties (computed from Gaussian 
using the cube option) these features:

2D and 3D contour plots
3D multi-isovalued surfaces
gradient vectors (in 2D and 3D space)  
Locations of maxima and minima 

   Specifically the program must enable me to produce
an isovalued electron-density surface.
The program also must put out the cartesian coordinates 
of this surface which I will need for subsequent evaluation 
of other quantities on this surface.

  At present I have in my mind either AVS 
(advanced visualization system) or Iris explorer. 
Can someone comment on these two programs particularly?
My primiary considerations are prices, user-friendliness, 
flexiblity and popularity among computational chemists. 

   Any suggestion of freeware would be very useful 
although I've not been able to find one free program 
that meets all my needs.  Other than modular
graphics package an easy-to-program graphics subroutine 
library (compatible with C if not FORTRAN) 
would also be helpful. Thanks.

Wai-To Chan
Department of Chemistry 
York University, Toronto 
Ontario, Canada
email: [email-masked]